Microsoft Data Access Components 2.8 SP1 - Download

Software Am gestrigen Patch-Day hat Microsoft neben einem Update für Windows unter anderem auch ein Service Pack für MDAC (Microsoft Data Access Components) veröffentlicht. Es trägt die Versionsnummer 2.81 und lässt sich direkt von der entsprechenden ... mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Ich habe winXP SP2 incl. allen darauffolgenden upates, ich habe mal unter "Suchen nach Dateien und Ordnern" mdac eingegeben, so wie es aussieht, habe ich version mdac 2.7. Kann ich dieses update installieren, oder brauche ich es nicht? Wenn ja, inwiefern verbessert dieses update mein system?
 
deins gar nicht: Systemvorraussetzungen: Windows 2000, Windows NT 4.0, Windows ME und Windows 98.
 
@rene hennig: Danke, habe ich doch glatt übersehen... Ich habe einen zweiten Rechner mit win98SE, mdac2.6, ist es auf diesem System sinnvoll, dieses update zu installieren?
 
@joe-cool: Ja, es ist sinnvoll und sehr empfehlenswert. Seit der Version 2.6 wurden unter auch sehr viele Sicherheitslücken und andere Bugs gefixt.
 
Was ist mit denen die WinXP SP1noch haben???
Können die den Patch installieren?

 
@RainerStratmann: Du kannst es ja mal ausprobieren und uns das Ergebnis mitteilen. Es wäre vielleicht vorher ratsam einen Systemwiederherstellungpunkt anzulegen.
 
@RainerStratmann:

Systemvorraussetzungen: Windows 2000, Windows NT 4.0, Windows ME und Windows 98. also ich seh hier nix von xp
 
Warum wird da das veraltete MDAC 2.8 SP1 released und nicht gleich das aktuelle MDAC 2.8 SP2 vom Windows Server 2003 SP1? Ist mir ein Rätsel!
 
@Lofote: Das hier angebotene MDAC 2.8 SP1 entspricht gemäss dem Release-Manifest der Version 2.81.1117.6. Welcher Version enspricht MDAC 2.8 SP2 vom Windows Server 2003 SP1?
 
@swissboy: 2.82.1830.0
 
@Lofote: Hmm, auch keine Ahnung. Irgendein Grund wird es aber wohl schon haben.
 
Kann ich das MDAC 2.8 SP1 installieren, oder muss ich vorher das normale MDAC 2.8 installieren? Wie bereits erwähnt, habe win98SE und MDAC 2.6.
 
@joe-cool: Einfach darüberinstallieren.
 
@swissboy: Danke für die schnelle Antwort swissboy, ich werde es gleich mal ausprobieren.
Kommentar abgeben Netiquette beachten!

Video-Empfehlungen